.tab .nav-tabs .nav-item {
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  border: 1px solid #ccc;
  margin-right: 0;
}

.tab .nav-tabs .nav-link {
  padding: 8px 20px;
  font-weight: 600;
  color: #333;
}

.tab .dropdown .show,
.tab .nav-tabs .nav-link.active {
  background: #ee0033;
  border: 1px solid #ee0033;
  color: white;
}

.tab .dropdown-menu {
  border-radius: 0 0 5px 5px;
  border: 1px solid #ee0033;
  background: #ee0033;
}

.tab .dropdown-menu .dropdown-item {
  color: white;
  padding: 10px;
}

.tab .dropdown-menu .dropdown-item:hover {
  color: #333;
}

/*#terminal-tabs {*/
/*  display: flex;*/
/*  flex-wrap: nowrap;*/
/*  overflow-x: auto;*/
/*  white-space: nowrap;*/
/*  position: relative;*/
/*}*/

/*#terminal-tabs .dropdown-menu {*/
/*  position: fixed !important;*/
/*  z-index: 1050;*/
/*  left: 0;*/
/*  top: 100%;*/
/*  margin-top: 0;*/
/*}*/

/*#terminal-tabs::-webkit-scrollbar {*/
/*  height: 8px;*/
/*}*/

/*#terminal-tabs::-webkit-scrollbar-thumb {*/
/*  background-color: #ccc;*/
/*  border-radius: 4px;*/
/*}*/

/*#terminal-tabs::-webkit-scrollbar-track {*/
/*  background-color: #f1f1f1;*/
/*}*/